.whiteonly.whitebg01 {background-image:none;background-color:#fff;padding-bottom: 4em;}

.item.quation-box {background-image:url(../img/bg_quotation.jpg) !important;padding:0 !important;}
.principles-box {background:#000;padding:3em 0;}
.principles-box h2 {font-size:3.75em;}
.principles-box > div > div:not(.principles-slider) > div {border-left:2px solid #eb0045;margin:3em 0 3em 0;padding:0 1em;}
.principles-box .number {font-size:5.75em;font-family: 'Anton', sans-serif;}
.principles-box .title {font-size: 2em;font-family: 'Anton', sans-serif;line-height: 1.2em;margin-bottom: 0.2em;}
.principles-slider {padding:1em 0;}
.principles-slider .item {border-left:2px solid #eb0045;padding:0 2em;}

.two-item-box {background:#fff;padding:3em;color:#000;}
.two-item-box .item {width:50%; float:left;box-sizing:border-box;padding: 0 1em 0 0;}
.two-item-box .item:nth-child(2n) {padding: 0 0 0 1em;}
.two-item-box .item p, .two-item-box .item a {padding:0 0 1em 0;min-height:3em;color:#000;}
.two-item-box .item img {width:100%;max-height:316px;}
.two-item-box .item h2 {padding:1em 0 0.5em 0;font-size: 2.375em;}
.two-item-box .red-btn-banner01 {color:#000;margin:1em 0 0 0;}
.two-item-box .red-btn-banner01:hover {
    border-left: 2px solid #000;
    border-right: 2px solid #000;
    background-image: url(../img/border-black.png), url(../img/border-black.png);    
}
.two-item-box .item .video-holder {position: relative;padding-bottom: 56.45%;padding-top: 0px;height: 0;overflow: hidden;}
.two-item-box .item .video-holder iframe {position: absolute;top:0;left: 0;width: 100%;height: 100%;}

.learn-boxes img {width:100%;color:#000;}
.learn-boxes .item > div {padding:0;background:#fff;}
.learn-boxes .item .video-wrapper {background:#000;}
.learn-boxes .item .video-container {background:#000;}
.learn-boxes .item.left-text > div.col-md-5 {padding:1.5em 4em 1em 1em;}
.learn-boxes .item > div.col-md-5 {padding:2em 1em 1em 4em;}
.learn-boxes .item p {padding:0 0 1em 0;min-height:3em;color:#000;font-size:0.875em;}
.learn-boxes .item .videooverflow-container p {padding:0 ;min-height:0em;}
.learn-boxes .item h2 {padding:0em 0 0.5em 0;font-size: 2.375em;color:#000;}
.learn-boxes .red-btn-banner01 {color:#000;margin:1em 0 0 0;color:#000;}
.learn-boxes .red-btn-banner01:hover {
    border-left: 2px solid #000;
    border-right: 2px solid #000;
    background-image: url(../img/border-black.png), url(../img/border-black.png);    
}
.learn-boxes .item .video-holder {position: relative;padding-bottom: 34.25%;padding-top: 0px;height: 0;overflow: hidden;background:#000;}
.learn-boxes .item .video-holder iframe {position: absolute;top:0;left: 0;width: 100%;height: 100%;}
.learn-boxes .item .videooverflow {background-image:none;}
.learn-boxes .item .videooverflow p {color:#fff;}
.learn-boxes .item .videooverflow img {max-width:100%;width:auto;}

.people-box.whitebg01 {    
    background-repeat: repeat;
    background-size: 100% auto;
    padding:3em 6em;  position:relative;  
}
.people-box-slider {display:none;} 
.people-box .logo {float:left;text-align:center;width:22%;min-height:80px;}
.people-box .photo {float:left;width:40%;padding:2em 0;}
.people-box .photo img {}
.people-box .photo.photo_3 {margin-top:-10em;text-align:left;}
.people-box .bio {float:left;width:25%;padding:2em 4em 2em 2em;text-align:left;}
.people-box .bio h2 {font-size:2em;}
.people-box .bio.bio_2 {padding:5em 4em 2em 2em;}
.people-box .bio.bio_3 {padding:6em 4em 2em 2em;margin-top:0em;width:30%;}
.people-box .bio.bio_4 {padding:4em 4em 2em 2em;}
.people-box .bio.bio_5 {padding:1em 4em 2em 2em;}
.people-box .quotation-box-small {float:left;width:20%;margin:10em 0;text-align:left;background-position: top left -1px, bottom left -99px;}
.people-box .quotation-box-small.quotation_2 {;margin:5em 0 0 4em;}
.people-box .quotation-box-small.quotation_3 {;margin:2em 0;}

.people-box .element {position:absolute}
.people-box .element_1 {top: 14%;left: 22%;}
.people-box .element_2 {top: 15%;right: 30%;}
.people-box .element_3 {top: 36%;left: 32%;}
.people-box .element_4 {top:35%;left:39%;}
.people-box .element_5 {top: 51.2%;left: 14%;}
.people-box .element_6 {top:48%;left:8%;}
.people-box .element_7 {top:41%;left:14%;}
.people-box .element_8 {top:74%;left:58%;}
.people-box .element_9 {top:75%;left:13%;}
.people-box .element_10 {top:92%;left:32%;}
.people-box .element_11 {top:91%;left:62%;}

.standalone-vimeo-holder {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 42.5%;
    background-color: #000000;
}
.standalone-vimeo-holder iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (max-width: 1780px) {
  .people-box .photo.photo_3 {margin-top: 0;}
  .people-box .element_4{display: none;}
}
@media (max-width: 1600px) {
  .learn-boxes .item > div.col-md-5 {padding: 2em 1em 2em 2em;}
  .learn-boxes .item.left-text > div.col-md-5 {padding: 2em 2em 2em 1em;}
  .people-box .element_5 {display:none}
  .people-box-slider .logo img {max-width: 100px;}
}
@media (max-width: 1440px) {
  .people-box.whitebg01 {padding: 3em 1em;}
  .people-box .photo img {width: 100%;max-width: 100%;padding: 0 1em;box-sizing: border-box;}

}
@media (max-width: 1280px) {
  .people-box .quotation-box-small {width: 30%;margin: 6em 0;}
  .people-box .bio {width: 28%;}
  .people-box .bio.bio_2 {padding: 2em 4em 2em 0;}
  .people-box .bio.bio_5 {padding: 1em;}
  .people-box .photo {width: 37%;}
  .people-box .photo.photo_3 {margin-top: 3em;}  
  .learn-boxes .item > div.col-md-5 {padding:2em;}
  .learn-boxes .item.left-text > div.col-md-5 {padding: 2em 1em;}
  .people-box {display:none;}
  .people-box-slider {display:block;}
  .people-box-slider {position:relative;}
  .people-box-slider .logo {text-align:center;padding:3em;}
  .people-box-slider .bio {text-align:left;padding: 1em 2em;}
  .people-box-slider .owl-nav {position:absolute;top:1em;right:20px;}
  .people-box-slider .owl-dots {position:absolute;top: 2.475em;right: 46px;}
  .people-box-slider .owl-theme .owl-nav [class*="owl-"] {background: transparent;}
  .people-box-slider .owl-theme .owl-nav [class*="owl-"].owl-prev {margin-right: 22px;}
  .people-box-slider .owl-theme .owl-dots .owl-dot span {margin: 5px 4px;}
  .people-box-slider .owl-carousel h2 {font-size: 2.125em;margin: 1em 0;}
}
@media (max-width: 960px) {
  .people-box .element {display:none;}
  .people-box .logo img {padding:0 1em;width:100%;}
  .people-box .bio.bio_3 {padding: 4em 4em 2em 2em;}
  .learn-boxes .item > div.col-md-5 {padding: 1em 4em 1em 4em;}
}
@media (max-width: 900px) {
  .people-box-slider .owl-theme .owl-nav [class*="owl-"].owl-prev {margin-right: 35px;}
}
@media (max-width: 768px) {
  .principles-box h2 {font-size: 3em;}
  .principles-box .number {font-size: 7em;}
  .principles-box .title {line-height: 1.2em;}
  .principles-slider p {line-height: 1.2em;}
  .principles-slider .owl-theme .owl-dots, .owl-theme .owl-nav {text-align:left;}
  .row-logos .principles-slider .owl-theme .owl-dots, .owl-theme .owl-nav {text-align:center;}
  .people-box .element {display:none;}
  .people-box-slider {position:relative;}
  .people-box-slider .logo {text-align:center;padding:3em;}
  .people-box-slider .bio {text-align:left;padding: 1em 2em;}
  .people-box-slider .owl-nav {position:absolute;top:1em;right:20px;}
  .people-box-slider .owl-dots {position:absolute;top: 2.6em;right: 46px;}
  .people-box-slider .owl-theme .owl-nav [class*="owl-"] {background: transparent;}
  .people-box-slider .owl-theme .owl-nav [class*="owl-"].owl-prev {margin-right: 70px;}
  .people-box-slider .owl-theme .owl-dots .owl-dot span {margin: 5px 4px;}
  .learn-boxes .video-holder {width:100%;}
  .learn-boxes .item h2 {padding: 0 0 0.5em 0;}
  .learn-boxes .item > div.col-md-5, .learn-boxes .item.left-text > div.col-md-5 {padding: 2em 2em 3em 1em;} 
  .learn-boxes .item .video-holder {padding-bottom: 57.25%;}
  .learn-boxes .item p {padding: 0px 0 0em 0;min-height: 0em;margin:0 0 3px 0;}
  .quotation-mark {padding-top: 0em;}
  .two-item-box .item {width:100%; }
  .two-item-box .item h2 {padding:0.5em 0 0.5em}
  .two-item-box .item, .two-item-box .item:nth-child(2n) {padding:0;}
}
